
Orangutan::Redmine - Feature #606

Watching issues and projects

27 Jun 2010 21:38 - Andriy Lesyuk

Status: Closed Start date:  

Priority: Minor Due date: 28 Aug 2010

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.03   

Description

Request for support of queries:

User: Watch #509

User: Watch Orangutan

 

“Watching” projects can be provided by the third party module PluginNewIssueAlerts (see #509).

History

#1 - 27 Jun 2010 21:45 - Andriy Lesyuk

In addition Orangutan can suggest watching when some events occur...

For example:

User: Vote for #606

Orangutan: Ok.

Orangutan: Would you like to watch issue #606?

User: Yes

Orangutan: Cool.

#2 - 04 Jul 2010 20:04 - Andriy Lesyuk

- Target version set to 1.03

#3 - 28 Aug 2010 18:05 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 100

#4 - 28 Aug 2010 18:07 - Andriy Lesyuk

- Status changed from In Progress to Closed

- Due date set to 28 Aug 2010

#5 - 01 Mar 2011 00:16 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine
